[General]
mainwin_bg_color=-2130706433
mainwin_sidebar_color=15658734
global_font_color=-16777216
accent_color=-1206940
editor_font_color=-16777216
editor_bg_selection=-1206940
editor_font_selection=-1
editor_line_bg_color=545818760
editor_underline_color=518886756
editor_water_color=1089312100
quote_colorful_color=-1206940
chapter_mark_color=-7829368
split_shade=false

[dybg]
model=0
